Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000486 [Both Evo and DBA Classic] minor always 2017-05-04 07:33 2017-09-15 12:29
Reporter dwaldmann View Status public  
Assigned To JEMM
Priority normal Resolution fixed  
Status resolved   Product Version 2017.2
Summary 0000486: IN-K has duplicate hot keys
Description Edit and Exit are both "E".
Additional Information
Tags No tags attached.
Enhancement Date 11/1/16
Error Message
Program Name t7ink
Repeatable in Test Company
Attached Files png file icon Screen Shot 2017-05-04 at 8.42.55 AM.png [^] (25,327 bytes) 2017-05-04 10:46

- Relationships

-  Notes
(0000809)
ISTech (administrator)
2017-05-04 10:46

currently running 2017.2 with all patches installed. Issue was duplicated.
(0000819)
ISTech (administrator)
2017-09-15 12:29

currently running 2017.2 with all patches installed.
Issue fixed.
T7INK.RWN with enhancement date of 09/08/17

- Issue History
Date Modified Username Field Change
2017-05-04 07:33 dwaldmann New Issue
2017-05-04 07:33 dwaldmann Enhancement Date => 11/1/16
2017-05-04 07:33 dwaldmann Program Name => t7ink
2017-05-04 10:46 ISTech Note Added: 0000809
2017-05-04 10:46 ISTech Assigned To => JEMM
2017-05-04 10:46 ISTech Status new => assigned
2017-05-04 10:46 ISTech File Added: Screen Shot 2017-05-04 at 8.42.55 AM.png
2017-09-15 12:29 ISTech Note Added: 0000819
2017-09-15 12:29 ISTech Status assigned => resolved
2017-09-15 12:29 ISTech Resolution open => fixed


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker